.full-width {
    max-width: 100% !important;
}

.automargin {
    display: block;
    margin-right: auto !important;
    margin-left: auto !important;
    
}

.textcenter {
    text-align: center;
}

.recenzie {
    margin-right: auto;
    margin-left: auto;
    width: 50%;
}

@media (min-width: 576px) {
  .fixed-height {
    height: 700px;
}
}

@media (min-width: 768px) {
  .fixed-height {
    height: 300px;
}
}

@media (min-width: 992px) {
  .fixed-height {
    height: 200px;
}
}

@media (min-width: 1200px) {
 .fixed-height {
    height: 200px;
}
}


.contact-form{
    background: #fff;
}
.contact-form .form-control{
    border-radius:1rem;
}
.contact-image{
    text-align: center;
}
.contact-image img{
    border-radius: 6rem;
    width: 11%;
    margin-top: -3%;
}
.contact-form form{
    padding: 14%;
}
.contact-form form .row{
    margin-bottom: -7%;
}
.contact-form h3{
    margin-bottom: 8%;
    margin-top: -10%;
    text-align: center;
    color: #000000;
}
.contact-form .btnContact {
    border: none;
    border-radius: 1rem;
    padding: 1.5%;
    background: #000;
    font-weight: 600;
    color: #fff;
    cursor: pointer;
}
.btnContactSubmit
{
    width: 50%;
    border-radius: 1rem;
    padding: 1.5%;
    color: #fff;
    background-color: #0062cc;
    border: none;
    cursor: pointer;
}

h1 {
    font-size: 30px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
}

h2 {
    font-size: 25px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
}

h3 {
    font-size: 20px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
}

p {
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}

.margin-auto {
    margin: auto;
}

.padtop {
    padding-top: 30px;
}


.pad100 {
    padding-top: 100px;
    padding-bottom: 100px; 
}

.pad50 {
    padding-top: 50px;
    padding-bottom: 50px; 
}

.background-grey {
    background: #f4f4f4;
}

.pad10 {
    margin-left: 5%;
    margin-right: 5%;
}

.margin-bottom{
    margin-bottom: 50px;
}

.white {
   color: #fff;
}

.black {
    background: #000;
}

.margin {
    margin-top: 5%;
    margin-bottom: 5%;
}

.button {
    color: #fff !important;
    background: #000;
    padding: 10px;
    padding-right: 20px;
    padding-left: 20px;
    border: solid 2px black;
    border-radius: 50px;
    margin-right: 30px;
}

.button-white {
    color: #000;
    background: #fff;
    padding: 10px;
    padding-right: 20px;
    padding-left: 20px;
    border: solid 2px black;
    border-radius: 50px;
    margin-top: 50px; 
}

.button-white:hover {
    background: #000;
    color: #fff !important;
}

.button:hover {
    background: #fff ;
    color: #000 !important;
}

.margin-top {
    margin-top: 30px;
}

.min-height {
    min-width: 200px;
}

body {
  margin: 0;
}

* {
  box-sizing: border-box;
}

.row > .column {
  padding: 0 8px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.column {
  float: left;
  width: 25%;
}

/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
}

/* Modal Content */
.modal-content1 {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  width: 90%;
  max-width: 1200px;
}

/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 100px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
    z-index: 999;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

.mySlides {
  display: none;
}

.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

img {
  margin-bottom: -4px;
}

.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s;
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.navbar-right {
    float: right !important;
    
}

.navbar-left {
    float: left !important;
    
}